Berkeley DB Java Edition version 3.2.13

## com.sleepycat.persist.evolve
Interface EvolveListener

    public interface EvolveListener

The listener interface called during eager entity evolution.

Author:
  Mark Hayes
See Also:
  `Class Evolution`

Method Summary
`boolean` `evolveProgress(EvolveEvent event)` The listener method called during eager entity evolution.

Method Detail

### evolveProgress

    boolean evolveProgress(EvolveEvent event)

  The listener method called during eager entity evolution.

  Returns:
    true to continue evolution or false to stop.

Berkeley DB Java Edition version 3.2.13

Copyright 1996,2006 Oracle. All rights reserved.